package a.c.b.z;

import java.io.IOException;

public class a extends IOException {
    public a(String str) {
        super(str);
    }

    public a(String str, Throwable th) {
        super(str, th);
    }
}
